Browsing Luxembourgish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Luxembourgish guidelines.
18 of 8 results
1.
Authentication is required to configure lock down policy
Däer musst Äerch legitiméiere fir Späerreegelen ze definéieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../actions/org.freedesktop.policykit.policy.in.h:4
2.
Authentication is required to run a program as another user
Däer musst Äerch legitiméieren fir e Programm als en anere Benotzer äuszeféieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../actions/org.freedesktop.policykit.policy.in.h:2
3.
Configure lock down for an action
Späerreegele fir eng Aktioun definéieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../actions/org.freedesktop.policykit.policy.in.h:3
4.
Run programs as another user
Programm als en anere Benotzer starten
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../actions/org.freedesktop.policykit.policy.in.h:1
5.
Authentication is required to run the PolicyKit example program Frobnicate (user=$(user), program=$(program), command_line=$(command_line))
Däer musst Äerch legitiméiere fir de PolicyKit-Bäispillprogramm Frobnicate äuszeféieren (user=$(user), program=$(program), command_line=$(command_line))
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../src/examples/org.freedesktop.policykit.examples.pkexec.policy.in.h:2
6.
Run the PolicyKit example program Frobnicate
De PolicyKit-Bäispillprogramm Frobnicate äusféieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../src/examples/org.freedesktop.policykit.examples.pkexec.policy.in.h:1
7.
Authentication is needed to run `$(program)' as the super user
Translators: message shown when trying to run a program as root. Do not
* translate the $(program) fragment - it will be expanded to the path
* of the program e.g.  /bin/bash.

Däer musst Äerch legitiméiere fir »$(program)« mat Systemverwaltungsrechter äuszeféieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../src/programs/pkexec.c:719
8.
Authentication is needed to run `$(program)' as user $(user)
Translators: message shown when trying to run a program as another user.
* Do not translate the $(program) or $(user) fragments - the former will
* be expanded to the path of the program e.g. "/bin/bash" and the latter
* to the user e.g. "John Doe (johndoe)" or "johndoe".

Däer muss Äerch legitiméiere fir »$(program)« als Benotzer $(user) äuszeféieren
Translated and reviewed by Philippe Clement on 2018-08-27
Located in ../src/programs/pkexec.c:729
18 of 8 results

This translation is managed by Ubuntu Luxembourgish Translation Team, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Philippe Clement.